Bug 5094 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpng3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-30 20:28 by
Modified: 2005-07-13 15:46 (History)


Attachments
multilib support (886 bytes, patch)
2004-08-30 20:28, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-30 20:28:03
multilib support
------- Comment #1 From 2004-08-30 20:28:20 -------
Created an attachment (id=578) [details]
multilib support
------- Comment #2 From 2004-09-01 18:42:34 -------
Applied in 1.2.6-alt1